### Enumeration

# FwupdPlugin MeHfsState

#### Declaration

    enum FwupdPlugin.MeHfsState

#### Description

No description available.

#### Members

`FU_ME_HFS_STATE_PREBOOT`

  No description available.

  - Value: `0`
  - Available since: 1.0
`FU_ME_HFS_STATE_M0_WITH_UMA`

  No description available.

  - Value: `1`
  - Available since: 1.0
`FU_ME_HFS_STATE_M0_POWER_GATED`

  No description available.

  - Value: `2`
  - Available since: 1.0
`FU_ME_HFS_STATE___RESERVED`

  No description available.

  - Value: `3`
  - Available since: 1.0
`FU_ME_HFS_STATE_M3_WITHOUT_UMA`

  No description available.

  - Value: `4`
  - Available since: 1.0
`FU_ME_HFS_STATE_M0_WITHOUT_UMA`

  No description available.

  - Value: `5`
  - Available since: 1.0
`FU_ME_HFS_STATE_BRING_UP`

  No description available.

  - Value: `6`
  - Available since: 1.0
`FU_ME_HFS_STATE_ERROR`

  No description available.

  - Value: `7`
  - Available since: 1.0